# Initial Settings
data_directory: ../data/
data_name: nucleosome_guo2014.fa
data_file_name: ['helix twist', 'minor groove width', 'propeller twist', 'roll']

# model parameters
dropout: 0.2
batch_size: [10, 20, 40, 60, 80, 100]
epochs: [10, 50, 100]
learning_rate: 0.01